Subject: Store complain//448157
From: Seeta Seeta <[email-masked]>
To: saad alonaizi <[email-masked]>
Cc: escalations dxbteam <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Apoorv Joshi <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Abhishek Bargaonkar <[email-masked]>
Date: Sun, 1 Mar 2020 00:02:09 -0700 (MST)

Hi Saad, 

The customer is complaining that he bought some products from the Centrepoint store Al Kharj Branch and mistakenly they bought the product for different sizes and when the customer went to store for exchanging the items, the staff at the counter misbehaved with the customer and his wife. 
​ 
As per the customer (she framed us with lie ‘that we try the product that is why she can’t exchange the product but when I said they're all over camera even if I went to bathroom side because the product was taken mistakenly in size and it was exchanged in only some minute like before salah to after salah. ) 
​ 
The agent has already escalated the case, but we have not received any update on that escalation. I request you to kindly look into this and advise. 

Thanks & Regards, 
Seeta Kunwar